
let szam1Input = document.getElementById('szam1');
let szam2Input = document.getElementById('szam2');
let eredmenyMezo = document.getElementById('eredmeny');
let osszeadasGomb = document.getElementById('osszeadasGomb');

osszeadasGomb.addEventListener('click', () => {
    let szam1 = parseFloat(szam1Input.value);
    let szam2 = parseFloat(szam2Input.value);
    osszeadas(szam1, szam2);
});

let osszeadas = (szam1, szam2) => {
    if (!isNaN(szam1) && !isNaN(szam2)) {
        let osszeg = szam1 + szam2;
        eredmenyMezo.innerHTML = osszeg; 
    } else {
        eredmenyMezo.innerHTML = 'Hibás érték!';
    }
}
